@echo off
if "%2%"=="" goto error
set propats=%2
patmenu\patmenu %1
goto end

:error
echo ERROR.
echo ÿ
echo This batch file is used by Install.exe program only.
echo If you are trying to install Pro Patches Lite,
echo please run the Install.exe instead of this file.

:end


